.DS_Store
_html/
node_modules/
unpackage/
dist/
build/
package-lock.json

# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.project
.idea
.vscode
.history
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw*

.env.local
.env.*.local
mock_url.json
